Subject: Re: [PATCH net] net: sched: fix refcount imbalance in actions

From: Daniel Borkmann <[email-masked]>
Date: Thu, 30 Jul 2015 22:01:57 +0200

On 07/30/2015 08:48 PM, Cong Wang wrote:
...
> Right, I think your patch should be fine for net. The code is kinda messy,
> but we can always clean up the logic for net-next.

I agree with you. I.e. there could just be a single refcount taking care
of the cleanup/destruction, etc.

> Reviewed-by: Cong Wang <[email-masked]>
>
> (It looks like mirred doesn't handle bind == true case correctly, I will send a
> separated for it after your patch.)

Okay. Thanks for the review Cong!

Cheers,
Daniel